Teiledatenblatt=Teileuebersicht
Lieferant=Lieferant
Teilenummer = Teilenummer
Bezeichnungen = Bezeichnungen
intern = intern
extern = extern
alpha=Alpha-Matchcode
Materialnummer=Materialnummer
Teilegruppe=Teilegruppe
Mengeneinheit=Mengeneinheit
Lagerort=Lagerort
preise=Preise und Absatz
Durchschnitt=Durchschnittspreis
aktuell=aktuelles Jahr
Vorjahr=Vorjahr
AbgangVKS= Abgang Verkauf
AbgangPPS= Abgang Fertigung
AbgangSO= sonstiger Abgang
letzterEKS=letzter Einkaufspreis
Einzelverkaufspreis=Einzelverkaufspreis
Lager=Lagerdaten
TX_IN=in
